/*     133685 : 버튼      */
.button_wrap__133685__ {}
.button_wrap__133685__:after {content:'';display:block;clear:both;}
.button__133685__ {float:left;width:calc(100%); font-size:0}
.button__133685__ a {
	background-color:#102a6a;
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#ffffff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__133685__ {max-width:390px;}
	.button__133685__ a {background-color:#102a6a; padding:15px 25px;font-size:15px}
	.button__133685__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     133688 : 버튼      */
.button_wrap__133688__ {}
.button_wrap__133688__:after {content:'';display:block;clear:both;}
.button__133688__ {float:left;width:calc(100%); font-size:0}
.button__133688__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__133688__ {max-width:390px;}
	.button__133688__ a {padding:15px 25px;font-size:15px}
	.button__133688__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     133686 : 버튼      */
.button_wrap__133686__ {}
.button_wrap__133686__:after {content:'';display:block;clear:both;}
.button__133686__ {float:left;width:calc(100%); font-size:0}
.button__133686__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__133686__ {max-width:390px;}
	.button__133686__ a {padding:15px 25px;font-size:15px}
	.button__133686__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     133689 : 버튼      */
.button_wrap__133689__ {}
.button_wrap__133689__:after {content:'';display:block;clear:both;}
.button__133689__ {float:left;width:calc(100%); font-size:0}
.button__133689__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__133689__ {max-width:390px;}
	.button__133689__ a {padding:15px 25px;font-size:15px}
	.button__133689__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     133691 : 실선      */
.solid_line__133691__ {display:block;position:relative;width:100%;height:10px}
.solid_line__133691__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #777777}

.solid_line__133691__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__133691__ {height:10px}
}

/*     132406 : 이미지 리스트 (웹진형)      */
.img_webzine__132406__:after {content:''; display:block; clear:both;}
.img_webzine__132406__ * {box-sizing:border-box;}
.img_webzine__132406__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__132406__ .item:after {content:''; display:block; clear:both;}
.img_webzine__132406__ .item a {display:block; text-decoration:none;}
.img_webzine__132406__ .figure {display:block; width:50px; margin:0 auto; padding:0;}
.img_webzine__132406__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__132406__ .caption {display:block; margin-top:15px;}
.img_webzine__132406__ .caption > span {display:block; text-align:center;}
.img_webzine__132406__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__132406__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__132406__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__132406__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__132406__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__132406__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__132406__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__132406__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__132406__ .item {width:100%;}
.col_m_2__132406__ .item {width:50%;}
.col_m_3__132406__ .item {width:33.3333%;}
.col_m_4__132406__ .item {width:25%;}
.col_m_1__132406__ .item,
.col_m_2__132406__ .item2n,
.col_m_3__132406__ .item3n,
.col_m_4__132406__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__132406__ .item {padding:20px 15px;}
	.img_webzine__132406__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__132406__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__132406__ .caption > span {text-align:left;}

	.col_m_1__132406__ .item,
	.col_m_2__132406__ .item2n,
	.col_m_3__132406__ .item3n,
	.col_m_4__132406__ .item4n {clear:none;}

	.col_t_1__132406__ .item {width:100%;}
	.col_t_2__132406__ .item {width:50%;}
	.col_t_3__132406__ .item {width:33.3333%;}
	.col_t_4__132406__ .item {width:25%;}
	.col_t_5__132406__ .item {width:20%;}
	.col_t_6__132406__ .item {width:16.6666%;}
	.col_t_1__132406__ .item,
	.col_t_2__132406__ .item2n,
	.col_t_3__132406__ .item3n,
	.col_t_4__132406__ .item4n,
	.col_t_5__132406__ .item5n,
	.col_t_6__132406__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__132406__ .item {padding:25px 20px;}
	.img_webzine__132406__ .figure {margin-right:30px;}

	.col_t_1__132406__ .item,
	.col_t_2__132406__ .item2n,
	.col_t_3__132406__ .item3n,
	.col_t_4__132406__ .item4n,
	.col_t_5__132406__ .item5n,
	.col_t_6__132406__ .item6n {clear:none;}

	.col_pc_1__132406__ .item {width:100%;}
	.col_pc_2__132406__ .item {width:50%;}
	.col_pc_3__132406__ .item {width:33.3333%;}
	.col_pc_4__132406__ .item {width:25%;}
	.col_pc_5__132406__ .item {width:20%;}
	.col_pc_6__132406__ .item {width:16.6666%;}
	.col_pc_1__132406__ .item,
	.col_pc_2__132406__ .item2n,
	.col_pc_3__132406__ .item3n,
	.col_pc_4__132406__ .item4n,
	.col_pc_5__132406__ .item5n,
	.col_pc_6__132406__ .item6n {clear:both;}
}

/*     132407 : 블록 설정      */
.block_option__132407__ {display:table;width:100%}
.block_option__132407__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__132407__ {height:10px;}
}


@media (min-width:1024px){
	.row__132407__ {height:50px;}
}

